from django.urls import path
from api import views


urlpatterns = [
    path('cars/vin/', views.CarVINViewSet.as_view(), name='car_vin'),
    path('login/', views.LoginView.as_view(), name='login'),
    ]
